Subject: [dns-dir] DNS Early Warn: draft-ietf-mif-problem-statement-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 20 Oct 2009 14:30:03 -0400

Count:       15 

Network Working Group                                    M. Blanchet Ed.
Internet-Draft                                                  Viagenie
Intended status: Informational                                  P. Seite
Expires: April 22, 2010                                   France Telecom
                                                        October 19, 2009

                 Multiple Interfaces Problem Statement
                draft-ietf-mif-problem-statement-00.txt

 Abstract
   A multihomed host receives node configuration information from each
   of its access networks.  Some configuration objects are global to the
   node, some are local to the interface.  Various issues arise when
   multiple conflicting node-scoped configuration objects are received
   on multiple interfaces.  Similar situations also happen with single
   interface host connected to multiple networks.  This document
   describes these issues.